Page MenuHomePhabricator

Access for new contractor, Allen
Closed, ResolvedPublic

Description

@Jgreen we have a new contractor that will be pulling mailing lists for us. Could you grant him access similar to how GR was set up?

I've added his contact information to the Collab page, and can forward you his contract.

Thanks!

Event Timeline

LeanneS created this task.Oct 13 2016, 11:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 11:35 PM
LeanneS triaged this task as High priority.Oct 17 2016, 5:27 PM

@CaitVirtue can you sign off on this ticket?

@LeanneS I don't need the full contract, but what are the begin/end dates?

lutetium and database access are done
@LeanneS does he need a civicrm account?

Jgreen lowered the priority of this task from High to Medium.Oct 25 2016, 5:44 PM

@Jgreen I don't believe so. Was GR set up with a civi account?

Jgreen closed this task as Resolved.Oct 26 2016, 2:38 PM

@Jgreen I don't believe so. Was GR set up with a civi account?

Nope, they weren't. Closing this ticket because I think that was the last thing to check/do, please reopen if there's anything else.

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:46 PM